Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsIdvmakro_office_vorlage Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iIdvmakronr |
| iIdvmakronrOld |
| iIdvmakroofficevorlagenr |
| iMandantnr |
| iMutierer |
| iOffice_vorlagenr |
| iOffice_vorlagenrOld |
| iReihenfolge |
| sConnectionString | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsIdvmakro_office_vorlage Class EDKB12WS.edokadb Namespace